
.bank-panel{
    display: block;
	z-index: 99;
}

.bank-panel ul{
list-style-type: none;
}

.bank-panel .panel-black{
	display: block;
	position: relative;
    background-color: #3e3e3e;
    width: 180px;
    height: 70px;
    margin-bottom: 2px;
    border-radius: 12px 0px 0px 12px;
    -webkit-border-radius: 12px 0px 0px 12px;
    -moz-border-radius: 12px 0px 0px 12px;
    -ms-border-radius: 12px 0px 0px 12px;
    -o-border-radius: 12px 0px 0px 12px;
}

.online{
    float: left;
    width: 44px;
    height: 44px;
    margin-top: 12px;
    margin-left: 6px;
    background: url(../images/banks/bankstatus/indicator.png) 0px 0px no-repeat;
}

.offline{
    float: left;
    width: 44px;
    height: 44px;
    margin-top: 17px;
    margin-left: 6px;
    background: url(../images/banks/bankstatus/indicator.png) 0px -44px no-repeat;
}

.bank-panel .bca{
    float: right;
    width: 120px;
    height: 52px;
    margin-top: 8px;
    background: url(../images/banks/bankstatus/BCA.png) -5px 0px no-repeat;
}

.bank-panel .mandiri{
    float: right;
    width: 120px;
    height: 52px;
    margin-top: 8px;
    background: url(../images/banks/bankstatus/Mandiri.png) -127px 0px no-repeat;
}

.bank-panel .bri{
    float: right;
    width: 120px;
    height: 52px;
    margin-top: 8px;
    background: url(../images/banks/bankstatus/BRI.png) -250px 0px no-repeat;
}

.bank-panel .bni{
    float: right;
    width: 120px;
    height: 52px;
    margin-top: 8px;
    background: url(../images/banks/bankstatus/BNI.png) -373px 0px no-repeat;
}

.bank-panel .danamon{
    float: right;
    width: 120px;
    height: 52px;
    margin-top: 8px;
    background: url(../images/banks/bankstatus/Danamon.png) -494px 0px no-repeat;
}

.bank-image{
    float: right;
    width: 120px;
    height: 52px;
    margin-top: 8px;
}

.bgl{background: #1a1a1a; padding: 5px 10px;}
.bg{background: #404040; color:#99c2ff;}
.nows118{color: #99c2ff;}
.toms118{color: #00ff00;}
.headfotbg{background: #404040; color:#99c2ff;}

.wrapticker{
	width: 100%;
	padding: 5px 0;
	margin: 0 auto;
}/*

.header { display: none;}
.header h1{ font-size:1em; font-family: 'Titillium Web', sans-serif; font-weight:700; line-height: 25px; text-align: center;}
.footer {display: none;}
.footer a{ font-size:0.9em;font-family: 'Titillium Web', sans-serif; line-height: 25px; text-align: right;display:block; text-decoration:none; padding: 0 10px;}
.footer a:hover{ color: rgba(255,255,255,0.5); }
.logo{width: 12%; float: left;  height: 55px;  box-sizing: border-box;}
.logo img {width:100%; height: 100%;}

.contenttik{ width: 88%; float: left;}
.contenttik ul{margin:0 !important; cursor:pointer;}

.carouselTicker__wrap { max-height: 55px !important; }
.carouselTicker__item {  width: 230px!important; border:0px!important;  margin-left: 20px!important;}
.carouselTicker__item img{width: 100%;}
.hasil table {width: 100%; height:45px !important;}
.hasil tr td{vertical-align: middle!important; }
.pool{font-size:2.2em;font-family:bigNoodleTitling; display:block; line-height: 30px;text-align: right;}
.tanggal{font-size:1.1em;font-family:bigNoodleTitling; display:block;line-height: 20px;text-align: center;}
.result{font-size:2.5em;font-family:bigNoodleTitling; display:block;line-height: 35px; text-align: center;}

.new {
        -webkit-animation: new 1s linear infinite;
        -moz-animation: new 1s linear infinite;
        -ms-animation: new 1s linear infinite;
        -o-animation: new 1s linear infinite;
        animation: new 1s linear infinite;
    }
    @-webkit-keyframes new {
        0% { opacity: 1; }
        50% { opacity: 1; }
        50.01% { opacity: 0.5; }
        100% { opacity: 0.5; }
    }
    
    @-moz-keyframes new {
        0% { opacity: 1; }
        50% { opacity: 1; }
        50.01% { opacity: 0.5; }
        100% { opacity: 0.5; }
    }
    
    @-ms-keyframes new {
        0% { opacity: 1; }
        50% { opacity: 1; }
        50.01% { opacity: 0.5; }
        100% { opacity: 0.5; }
    }
    
    @-o-keyframes new {
        0% { opacity: 1; }
        50% { opacity: 1; }
        50.01% { opacity: 0.5; }
        100% { opacity: 0.5; }
    }
    
    @keyframes new {
        0% { opacity: 1; }
        50% { opacity: 1; }
        50.01% { opacity: 0.5; }
        100% { opacity: 0.5; }
    }

@media screen and (max-width:1200px){
.logo{width: 15%;}
.contenttik{width: 85%;}
}

@media screen and (max-width:1000px){
.logo{width: 18%;}
.contenttik{width: 82%;}
}

@media screen and (max-width:800px){
.logo{width: 20%;}
.contenttik{width: 80%;}
.carouselTicker__item {  width: 190px!important;border:0px!important;  margin-left: 10px!important;}
.pool{font-size:1.8em;}
.tanggal{font-size:1.2em;}
.result{font-size:2.2em;}
}

@media screen and (max-width:600px){
.logo{min-width: 30%;}
.contenttik{width: 70%;}
}

@media screen and (max-width:400px){
.logo{min-width: 40%;}
.contenttik{width: 60%;}
.carouselTicker__item {  width: 170px!important;border:0px!important;  margin-left: 10px!important;}
.pool{font-size:1.8em;}
.tanggal{font-size:1em;}
.result{font-size:2em;}
}


@media screen and (max-width:300px){
.logo{min-width: 40%; padding:10px 5px;}
.carouselTicker__item {  width: 120px!important;border:0px!important;  margin-left: 10px!important;}
.pool{font-size:1.2em;}
.tanggal{font-size:1em;}
.result{font-size:2em;}
.contenttik{width: 60%;}
}*/